mina-ftpserver-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nagesh, Bindu (NSN - IN/Bangalore)" <bindu.nag...@nsn.com>
Subject Incompatibilities using slf4j 1.6 + with ftpserver-core (1.0)
Date Tue, 27 Mar 2012 10:01:10 GMT
Hello,
We want to use slf4j 1.6 dependency. We also have ftpserver-core
dependency. It cribs with this slf4j version. Can you suggest which
ftpserver-core version fits well with slf4j 1.6?

Best Regards,

Bindu Nagesh



Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message